.m-short-answer {
  width: 100%;
  display: flex;
  flex-wrap: wrap;

  table {
    thead tr th {
      &:nth-child(1) {
        text-align: left;
      }

      &:nth-child(2) {
        width: 80px;
      }
    }

    tbody tr td.error {
      position: relative;
      &::after {
        content: ' ';
        position: absolute;
        inset: 0;
        border: 1px solid #dd3a09;
        pointer-events: none;
      }
    }

    .add-new-answer {
      margin-left: 10px;
    }
  }

  .box-action-info {
    margin-top: 0.4rem;

    > img {
      vertical-align: top;
      margin-right: 0.6rem;
    }

    .text-guide {
      font-size: 1.2rem;
      color: #39c9f9;
      font-weight: 600;
      display: inline-block;
    }
  }
}
